---
title: Buttons
description: All buttons for interactions
weight: 10
---

# Buttons

## Buttons Pop

Buttons that really pop, designed to maximize engagement.

*Used in Marketing, Blog posts, Newsletters, etc…*

{{< example >}}
<a href="#" class="button-pop-primary">This is a Primary Button</a>

<a href="#" class="button-pop-secondary">This is a Secondary Button</a>

<a href="#" class="button-pop-primary">This is a Button w/ Subtext</a>
<p class="button-pop-subtext">Put this after a button for button subtext.</p>
{{< /example >}}

## Buttons UI
Buttons for User Interface, designed to maximize clarity, accessibility and obviousness.

*Used in an app context, in where there's an abundance of UI elements and information.*


{{< example >}}
  <button class="button-ui-default">Default</button>
{{< /example >}}
{{< example >}}
  <button class="button-ui-primary">Primary</button>
{{< /example >}}
{{< example >}}
  <button class="button-ui-productive">Productive</button>
{{< /example >}}  
{{< example >}}
  <button class="button-ui-destructive">Destructive</button>
{{< /example >}}

These classes applies to both `<button>` and `<a>` tags.

# Text Buttons
## Action Text
To be used instead of a button in very specific cases (in case of doubt use UI Buttons).

*Used in Navigation Bars, in-line table elements, very secondary types of actions, etc…*

{{< example >}}
  <a href="#" class="action-text-default">Action text: Default</a> </br>
  <a href="#" class="action-text-productive">Action text: Add</a></br>
  <a href="#" class="action-text-destructive">Action text: Remove</a>
{{< /example >}}

## Simple anchors
*Used in Marketing, Blog posts, Newsletters, etc…*

{{< example >}}
<a href="#" class="text-link">This is a text link</a>
{{< /example >}}

# Miscellaneous

## Submit button for inputs
{{< example >}}
<button class="button-submit-alt"></button>
{{< /example >}}

This is a link that appears in a code snippet/terminal window.
{{< example >}}
<button class="button-code">This is a code link</button>
{{< /example >}}

{{< example >}}
<button class="button-pop-toggle">This is a Toggle</button>
{{< /example >}}

## Submit button for inputs
{{< example >}}
<button class="button-submit-alt"></button>
{{< /example >}}
