---
title: Cards
description: A variety of card components currently used and available for replication.
weight: 11
---

# Cards

## Pricing Cards

Requires the following JS:

- jquery.js
- jquery.matchHeight.js
- matchHeight.js

### Pricing Tier Cards

{{< example >}}
<div class="pricing-tiers">
  <div class="tier tier1 quarter">
    <div class="card-top">
      <h3 class="top-bar">Netlify Pages</h3>
    </div>
    <div class="card-bottom">
      <div class="price">
        <h4 class="amount">
          free
        </h4>
      </div>
      <strong class="tier-tagline">Perfect for prototypes &amp; experiments.</strong>
      <div class="features-initial slide-toggle">
        <ul>
          <li>Free custom &amp; secure domain with continuous deployment.</li>
        </ul>
      </div>
      <div class="features-expanded slide-toggle">
        <ul>
          <li>Free Custom domains</li>
          <li>Let’s Encrypt TLS Certificates</li>
          <li>Continuous Deployment</li>
          <li>Custom redirect rules</li>
          <li>Hooks &amp; Notifications</li>
        </ul>
      </div>
    </div>
  </div>
  <div class="tier tier2 quarter">
    <div class="card-top">
      <h3 class="top-bar">Basic</h3>
    </div>
    <div class="card-bottom">
      <div class="price">
        <h4 class="amount">
          <span>$</span>9
        </h4>
        <p class="rate">per month<br>per site</p>
      </div>
      <strong class="tier-tagline">For simple sites &amp; webapps.</strong>
      <div class="features-initial slide-toggle">
        <ul>
          <li>Advanced features like pre-rendering, API proxying and built-in form submissions.</li>
        </ul>
      </div>
      <div class="features-expanded slide-toggle">
        <ul>
          <li>Password protection</li>
          <li>Form handling</li>
          <li>Advanced proxy rules</li>
          <li>Prerendering</li>
        </ul>
      </div>
    </div>
  </div>
  <div class="tier tier3 quarter">
    <div class="card-top">
      <h3 class="top-bar">Pro</h3>
    </div>
    <div class="card-bottom">
      <div class="price">
        <h4 class="amount">
          <span>$</span>49
        </h4>
        <p class="rate">per month<br>per site</p>
      </div>
      <strong class="tier-tagline">Collaborating with your team has never been easier.</strong>
      <div class="features-initial slide-toggle">
        <ul>
          <li>Deep Git integration. Auto-build any branch to unique deploy URLs.</li>
        </ul>
      </div>
      <div class="features-expanded slide-toggle">
        <ul>
          <li>Deep Git integration</li>
          <li>Custom TLS Certificates</li>
          <li>Asset Acceleration</li>
          <li>Domain aliases</li>
        </ul>
      </div>
    </div>
  </div>
  <div class="tier tier4 quarter">
    <div class="card-top">
      <h3 class="top-bar">Global</h3>
    </div>
    <div class="card-bottom">
      <div class="price">
        <h4 class="amount">
          <span>$</span>349
        </h4>
        <p class="rate">per month<br>per site</p>
      </div>
      <strong class="tier-tagline">Global performance that only tech giants could afford just a few years ago.</strong>
      <div class="features-initial slide-toggle">
        <ul>
          <li>Prioritized CDN traffic, faster builds, uptime SLA, Geo-IP, and much more.</li>
        </ul>
      </div>
      <div class="features-expanded slide-toggle">
        <ul>
          <li>Geo-IP (Language-based geo-local redirects)</li>
          <li>Prioritised CDN traffic</li>
          <li>Redundant DNS</li>
          <li>High performance Build environment</li>
        </ul>
      </div>
    </div>
  </div>
</div>
{{< /example >}}

## Promo Cards

### Pricing Promo Cards

{{< example >}}
<div class="promo-tiers">
  <div class="tier promo-tier-1 promo-tier-components half">
    <div class="card-top">
      <h3 class="top-bar">Enterprise <span class="subtext">from $1000 per month</span></h3>
    </div>
    <div class="card-bottom">
      <strong class="tier-headline">Tailored plans for enterprise business.</strong>
      <p class="tier-description">Plans often include a dedicated account manager, custom support contracts, prioritized feature requests, upgraded SLA, and more. Get in touch for a full feature list.</p>
    </div>
  </div>
  <div class="tier promo-tier-2 half">
    <div class="card-left promo-tier-components open-source-tablet">
      <ul class="code">
        <li class="new-line">We <i class="heart"></i> Open Source.</li>
        <li class="new-line">That's why we're giving the Pro Tier away free for open source projects.</li>
        <li class="new-line">That's worth $600/year. Enjoy!</li>
        <p></p>
      </ul>
    </div>
    <div class="card-right centered-text promo-tier-components open-source-tablet">
      <h3 class="tier-title">
        Netlify<strong>Pro</strong>
        <span class="old-price">49</span>
      </h3>
      <div class="price">
        <h4 class="amount">
          <span>$</span>0
        </h4>
        <p class="rate">per month<br>per site</p>
      </div>
      <h4 class="tier-cta">Start Now!</h4>
      <p class="cta-subtext">No credit card required*</p>
    </div>
  </div>
</div>
{{< /example >}}

### Blog Promo Card

Requires the following JS:

- jquery.js
- jquery.matchHeight.js
- matchHeight.js

{{< example >}}
<div class="promo-cards container">
  <div class="cards">
    <a class="card half" href="/blog/2016/03/10/go-static-without-losing-your-server/">
      <div class="title  promo-card-element">
        <h3>Go Static Without Losing Your Server</h3>
        <p class="btn-subtext">By Sam Deere</p>
      </div>
      <div class="promo-thumbnail promo-card-element">
        <div class="img-wrap">
          <img src="https://d33wubrfki0l68.cloudfront.net/dfe07a6e30095e41a9091814190a02a257b3d797/d0da4/img/blog/migrating-birds.jpg" class="promo-thumbnail">
        </div>
      </div>
    </a>
  </div>
</div>
{{< /example >}}

## Utility Card

{{< example >}}
<div class="utility-card">
  <h2>This is a Utility Card.</h2>
  <p>Lorem ipsum vestibulum rutrum quam vitae fringilla tincidunt. Suspendisse nec tortor urna. Ut laoreet sodales nisi, quis iaculis nulla iaculis vitae. Donec viverra eleifend lacus, vitae ullamcorper metus. Sed sollicitudin ipsum quis nunc sollicitudin ultrices. </p>
  <button class="button-utility-secondary">Default Button</button>
</div>
{{< /example >}}


## Fixed-height Utility Card

{{< example >}}
<div class="utility-card-fixed-height">
  <div class="content">
    <h2>This is a card with fixed height.</h2>
    <p>Lorem ipsum vestibulum rutrum quam vitae fringilla tincidunt. Suspendisse nec tortor urna. Ut laoreet sodales nisi, quis iaculis nulla iaculis vitae. Donec viverra eleifend lacus, vitae ullamcorper metus. Sed sollicitudin ipsum quis nunc sollicitudin ultrices. Lorem ipsum vestibulum rutrum quam vitae fringilla tincidunt. Suspendisse nec tortor urna. Ut laoreet sodales nisi, quis iaculis nulla iaculis vitae. Donec viverra eleifend lacus, vitae ullamcorper metus. Sed sollicitudin ipsum quis nunc sollicitudin ultrices. Lorem ipsum vestibulum rutrum quam vitae fringilla tincidunt. Suspendisse nec tortor urna. Ut laoreet sodales nisi, quis iaculis nulla iaculis vitae. Donec viverra eleifend lacus, vitae ullamcorper metus. Sed sollicitudin ipsum quis nunc sollicitudin ultrices.</p>
  </div>
  <div class="controls">
    <button class="button-utility-secondary">Default Button</button>
  </div>
</div>
{{< /example >}}
